.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e95e4e61-9db1-ce62-598f-47eae5f45dd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e95e4e61-9db1-ce62-598f-47eae5f45dd7) !important;
}
.lfr-layout-structure-item-36f4b40e-92a5-acf1-063a-afe4e6ab9a61 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36f4b40e-92a5-acf1-063a-afe4e6ab9a61) !important;
}
.lfr-layout-structure-item-20211383-4940-daa6-74dc-f52519170e8e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
